body, div, span, p, ol, ul, li,  h1, h2, h3, h4, form, img {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #272727;
}

body {
	background-color: #262217;
	background-repeat: no-repeat;
}
a{
	font-weight: bold;
	color: #2ac6ff;
	text-decoration: none;
}
a:hover{
	color: #1f8b4f;
}


h1 {
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
	color: #208B4F;
	font-size: 35px;
	line-height: 41px;
	margin-bottom: 30px;
	letter-spacing: -1px;
}

h2 {
	font-family: 'Questrial', sans-serif;
		font-weight: normal;
	color: #000;
	font-size: 24px;
	line-height: 30px;
	margin-bottom:5px;
}

h3 {
	font-family: Arial, sans-serif;
	color: #000;
	font-size:15px;
	font-weight:bold;
	margin-bottom: 10px;
}

#content p,
.list{
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 15px;
}

#content ul {
	margin-bottom: 10px;
	margin-left: 30px;
}

.content-list {
			font-size: 12px;
		line-height: 20px;
	padding-bottom: 15px;
	margin-left: 30px;
}

ul li {
	color: #000;
}

a.link-button {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	background-color: #29C6FF;
}
a:hover.link-button {
	color: #FFF;
	background: #000;
}
.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clear {
	clear: both;
}

.highlight {
	color: #29C6FF;
	font-weight: bold;
}

#wrapthewrapper {
	width: 980px;
	margin: 0px auto;
	background: url(../images/shadow.png) repeat-y center;

}

#wrapper {
	width: 900px;
	padding: 30px;
	margin: 0px auto;
	border-top: 35px solid #208B4F;
	background: url(../images/content-bg.gif) top right no-repeat #FFF;
}

#header {
	margin-bottom: 28px;
}

#slideshow {
	width: 900px;
	height: 235px;
	margin-bottom: 20px;
	overflow: hidden;
}

#content {
	position: relative;
}

	#content table td {
		
		padding-bottom: 10px;
		font-size: 12px;
		line-height: 20px;
	}
	
	#content table .category {
		width: 150px;
		color: #208B4F;
		font-weight: bold;
	}
		#content table ul ul {
			margin-left:30px;
					font-size: 12px;
		line-height: 20px;
		}


		#content table ul ul {
			margin-left: 23px;
		}

	#content .images {
		float: right;
		width: 480px;
	}

		#content .images img {
			margin-left: 13px;
			margin-bottom: 13px;
			border: 1px solid #CCC;
		}

	.back-link {
		margin-bottom: 30px;
	}

#navigation {
	height: 49px;
	background-color: #29C6FF;
}

	#navigation ul li {
		display: inline-block;
		float: left;
		list-style: none;
	}

		#navigation ul li a {
			display: block;
			padding: 0px 15px;
			line-height: 40px;
			color: #FFF;
			font-size: 18px;
			font-weight: normal;
			font-family: "Questrial";
			text-decoration: none;
			background-color: #29C6FF;
		}

		#navigation ul li a.active,
		#navigation ul li a:hover {
			background-color: #000;
		}

#nav { margin: 5px; position: absolute; z-index: 100000; margin-top: 195px; margin-left: 60px;}

#nav a { margin: 5px; padding: 2px 5px; background: #FFF; text-decoration: none; font: bold 10px Arial, Helvetica, sans-serif; color:#FFF; }

#nav a.activeSlide { background: #1f8b4f; color: #1f8b4f; }

#nav a:focus { outline: none; }

#content {
	margin-bottom: 20px;
}

.column {
	float: left;
}

#col1 {
	width: 290px;
}

#col2 {
	width: 290px;
	padding-left: 40px;
}

#col3 {
	width: 280px;
}

#slideshow-content img {
	padding-bottom: 10px;
}

#footer {
	color: #484848;
font-size: 11px;
	padding: 20px 0 22px 20px;
	background-color: #f3ecdd;
}
#footer a{
color: #484848;
font-weight: normal;
font-size: 11px;
} 

/* Projects styles */

#project-boxes .projectbox {
	float: left;
	width: 423px;
	height: 130px;
	padding: 5px;
	margin: 0 30px 30px 0;
	cursor: pointer;
	border: 1px solid #CCC;
	background-color: #FFF;
}

	#project-boxes .projectbox:hover {
		border: 1px solid #208B4F;
		background-color: #f3ecdd;
	}

#project-boxes .right {
	margin-right: 0;
}
#project-boxes .image {
	border: 1px solid #CCC;
}

#project-boxes .info {
	padding: 0 15px;

	width: 235px;
}

#project-boxes p {
	padding: 0;
	margin: 0;
	font-size: 11px;
}
input[type="text"],input[type="password"], textarea{
	width: 95%;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.imgRight{
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
}
.imgRightNoBorder{
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}
.next-link{
	float: right;
}

/*Filecamp*/
input#fc_username, input#fc_password{
	width:110px !important;
	margin-right:5px;	
}
.error {
	color:#FF0004;	
}